package math.prime;

import java.math.*;
import math.utils.*;

public class Primes07{
	public static void main(String[] args) {
		int n = 61;
		Util.print("n: " + n);
		BigInteger a = PrimeUtil.generateMersenneNumber(n);
		Util.print("Liczba Mersenne'a dla n = " + n + " równa się: " + a);
	}
}
